<?php
if (!defined('WPINC')) {
    die();
} ?>
<div class="estatebud-listing-label<?php echo $class !== null ? esc_attr(' estatebud-listing-label-' . $class) : ''; ?>" style="background: <?php echo esc_attr($color); ?>">
    <?php echo esc_html($name); ?>
</div>